.version.links_en /* version checker */
{
	color: #0000FF;
	background-color: #F091C3;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 942px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #D9D1AE;
	background-color: rgba(213,204,165,0.9);
	padding-top: 73px;
	padding-bottom: 9px;
}

#pu3082
{
	width: 0.01px;
	margin-left: 20px;
}

#u3082
{
	z-index: 9;
	width: 121px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

.ie #u3082
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3083
{
	z-index: 10;
	width: 138px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 121px;
}

#u3085-5
{
	z-index: 15;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 30px;
}

#u3085-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 5px -10000px 0px 0px;
}

#u3081
{
	z-index: 8;
	width: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 264px;
}

#u3087-7
{
	z-index: 25;
	width: 119px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u3087-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#u3080
{
	z-index: 7;
	width: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 404px;
}

#u3086-5
{
	z-index: 20;
	width: 76px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u3086-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 76px;
	margin: 7px -10000px 0px 0px;
}

#u3078
{
	z-index: 5;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 527px;
}

#u3084-4
{
	z-index: 11;
	position: relative;
	width: 121px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3084-4_img
{
	display: block;
	vertical-align: top;
}

#u2939
{
	z-index: 2;
	height: 12px;
}

#u2939-bw
{
	z-index: 2;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 12px;
}

#slideshowu4101
{
	z-index: 43;
	width: 0.01px;
	height: 183px;
	position: relative;
}

#u4103
{
	position: absolute;
	width: 768px;
	height: 183px;
	background-color: transparent;
}

#u4103popup
{
	z-index: 44;
}

#u4124
{
	z-index: 45;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4112
{
	z-index: 47;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4110
{
	z-index: 49;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4128
{
	z-index: 51;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4104
{
	z-index: 53;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4106
{
	z-index: 55;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4108
{
	z-index: 57;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4126
{
	z-index: 59;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4120
{
	z-index: 61;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4122
{
	z-index: 63;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4118
{
	z-index: 65;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4116
{
	z-index: 67;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4114
{
	z-index: 69;
	width: 768px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4175-4
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 20px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 61px;
	left: 3px;
}

#u4175-4popup
{
	z-index: 71;
}

#u4174-4
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 20px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 61px;
	left: 735px;
}

#u4174-4popup
{
	z-index: 75;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u4476-57
{
	z-index: 79;
	width: 728px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u4476-3
{
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3085,#u3087,#u3087-3,#u3086,#u4476
{
	font-size: 19px;
	line-height: 23px;
}

#u4476-4,#u4476-6,#u4476-9,#u4476-10,#u4476-12,#u4476-15,#u4476-16,#u4476-18,#u4476-21,#u4476-22,#u4476-24,#u4476-27,#u4476-28,#u4476-30,#u4476-33,#u4476-34,#u4476-36,#u4476-39,#u4476-40,#u4476-42,#u4476-45,#u4476-46,#u4476-48,#u4476-51,#u4476-52,#u4476-53,#u4476-54,#u4476-55
{
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u4479-5
{
	z-index: 136;
	width: 160px;
	min-height: 7px;
	background-color: transparent;
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	margin-top: 77px;
	position: relative;
}

#u4479-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 160px;
	margin: 77px 0px 0px 20px;
}

#u3085-5:hover p,#u3085-5:hover span,#u3087-7:hover p,#u3087-7:hover span,#u3086-5:hover p,#u3086-5:hover span,#u4479-5:hover p,#u4479-5:hover a,#u4479-5:hover span
{
	font-weight: bold;
}

#u3085-3,#u3087-5,#u3086-3,#u4479-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3085-2,#u3087-2,#u3087-4,#u3086-2,#u4476-2,#u4479
{
	font-size: 13px;
	line-height: 16px;
}

#u3105-11
{
	z-index: 32;
	width: 237px;
	min-height: 15px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 518px;
	top: -16px;
	margin-bottom: -16px;
	position: relative;
}

#u3105-3,#u3105-6
{
	color: #5A7042;
}

#u2940
{
	z-index: 3;
	width: 147px;
	margin-left: 608px;
	margin-top: 49px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

